[Pbibuild] PBI-8 Autobuild (i386): astro/google-earth/

Build 8x32 root at build8x32.pcbsd.org
Sun Mar 11 04:46:36 PDT 2012


PBI Autobuild results for module astro/google-earth/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x32/8/astro/google-earth//

File listing:
-rw-r--r--  1 root  wheel    180770 Mar 11 04:46 build.log.bz2
-rw-r--r--  1 root  wheel         0 Mar  8 02:43 build.time
-rwxr-xr-x  1 root  wheel  36503948 Dec 21  2010 googleearth-6.0.1.2032-i386.pbi
-rw-r--r--  1 root  wheel        73 Mar 11 04:46 googleearth-6.0.1.2032-i386.pbi.md5
-rw-r--r--  1 root  wheel        16 Dec 21  2010 mdate

PBI MD5:
MD5 (googleearth-6.0.1.2032-i386.pbi) = 8829c8bfa6034186a3c5e19317dbb1c2


Last 50 lines of build.log
---------------------------------------------------
12139 blocks
===>   Running linux ldconfig
/compat/linux/sbin/ldconfig -r /compat/linux
===>   Registering installation for linux-f10-xorg-libs-7.4_1
===> SECURITY REPORT: 
      This port has installed the following files which may act as network
      servers and may therefore pose a remote security risk to the system.
/compat/linux/usr/lib/libICE.so.6.3.0
/compat/linux/usr/lib/libXdmcp.so.6.0.0

      If there are vulnerabilities in these programs there may be a security
      risk to the system. FreeBSD makes no guarantee about the security of
      ports included in the Ports Collection. Please type 'make deinstall'
      to deinstall the port if this is a concern.

      For more information, and contact details about the security
      status of this software, see the following webpage: 
http://x.org
===>   Returning to build of google-earth-5.2.1.1588,3
===>   google-earth-5.2.1.1588,3 depends on executable: pkg-config - found
===>   google-earth-5.2.1.1588,3 depends on executable: update-desktop-database - found
===>   google-earth-5.2.1.1588,3 depends on file: /usr/Programs/GoogleEarth/lib/gio/modules/libgiofam.so - found
===>   Generating temporary packing list
/bin/mkdir -p /usr/Programs/GoogleEarth/share/google-earth
install  -o root -g wheel -m 444 /usr/ports/astro/google-earth/work/google-earth-5//googleearth-mimetypes.xml /usr/Programs/GoogleEarth/share/mime/packages/
install  -o root -g wheel -m 444 /usr/ports/astro/google-earth/work/google-earth-5//Google-googleearth.desktop /usr/Programs/GoogleEarth/share/applications/googleearth.desktop
install: /usr/Programs/GoogleEarth/share/applications/googleearth.desktop: No such file or directory
*** Error code 71

Stop in /usr/ports/astro/google-earth.
===>  Installing for google-earth-5.2.1.1588,3
===>   google-earth-5.2.1.1588,3 depends on executable: update-mime-database - found
===>   google-earth-5.2.1.1588,3 depends on file: /compat/linux/etc/fedora-release - found
===>   google-earth-5.2.1.1588,3 depends on file: /compat/linux/usr/lib/libGL.so.1.2 - found
===>   google-earth-5.2.1.1588,3 depends on file: /compat/linux/lib/libexpat.so.1 - found
===>   google-earth-5.2.1.1588,3 depends on file: /compat/linux/usr/lib/libfontconfig.so.1.3.0 - found
===>   google-earth-5.2.1.1588,3 depends on file: /compat/linux/usr/lib/libXrandr.so.2.1.0 - found
===>   google-earth-5.2.1.1588,3 depends on executable: pkg-config - found
===>   google-earth-5.2.1.1588,3 depends on executable: update-desktop-database - found
===>   google-earth-5.2.1.1588,3 depends on file: /usr/Programs/GoogleEarth/lib/gio/modules/libgiofam.so - found
===>   google-earth-5.2.1.1588,3 depends on shared library: glib-2.0.0 - found
===>   Generating temporary packing list
/bin/mkdir -p /usr/Programs/GoogleEarth/share/google-earth
install  -o root -g wheel -m 444 /usr/ports/astro/google-earth/work/google-earth-5//googleearth-mimetypes.xml /usr/Programs/GoogleEarth/share/mime/packages/
install  -o root -g wheel -m 444 /usr/ports/astro/google-earth/work/google-earth-5//Google-googleearth.desktop /usr/Programs/GoogleEarth/share/applications/googleearth.desktop
install: /usr/Programs/GoogleEarth/share/applications/googleearth.desktop: No such file or directory
*** Error code 71

Stop in /usr/ports/astro/google-earth.
ERROR: 2.1 Build failed of astro/google-earth/!!!


More information about the Pbibuild mailing list